/*mt-inner-environment start*/
.mt-inner-environment { overflow: hidden; padding: 100px 0; background: url(../images/environment-bg.jpg) center center no-repeat; background-size: cover;}
.mt-inner-env-container { display: flex; align-items: flex-end; justify-content: space-between;}
.mt-inner-env-text { width: 47%;}
.mt-inner-env-text .mt-inner-env-title { overflow: hidden; margin-bottom: 40px; padding-bottom: 30px; position: relative;}
.mt-inner-env-title h3 { line-height: 50px; color: #42a36d; font-size: 40px; font-weight: bold;}
.mt-inner-env-title span { display: block; line-height: 32px; color: #5fb62f; font-size: 24px; margin-top: 15px;}
.mt-inner-env-title::after { content: ''; display: block; width: 45px; height: 5px; overflow: hidden; background-color: #5fb62f; position: absolute; left: 0; bottom: 0;}
.mt-inner-env-con, .mt-inner-env-con div, .mt-inner-env-con p { line-height: 30px !important; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; color: #777!important; font-size: 16px !important; text-align: justify;}
.mt-inner-env-con div, .mt-inner-env-con p { margin-bottom: 10px;}
.mt-inner-env-con div:last-child, .mt-inner-env-con p:last-child { margin-bottom: 0;}
.mt-inner-env-con table { max-width: 100% !important; height: auto !important;}
.mt-inner-env-con img { display: block; max-width: 100%; height: auto !important; margin: 10px auto;}
.mt-inner-env-con p span, .mt-inner-env-con span, .mt-inner-env-con p em, .mt-inner-env-con em { color: #777 !important; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; font-size: 16px !important;}

.mt-inner-env-data { overflow: hidden;}
.mt-inner-env-data ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -30px;}
.mt-inner-env-data ul li { width: 50%; margin-top: 60px; padding: 0 30px; position: relative;}
.mt-inner-env-data ul li p { display: flex; align-items: flex-end; margin-bottom: 10px;}
.mt-inner-env-data ul li p span { display: block; line-height: 1; color: #222; font-family: Arial; font-size: 60px;}
.mt-inner-env-data ul li p sub { display: block; line-height: 1; color: #222; font-family: Arial; font-size: 36px; margin-left: 10px;}
.mt-inner-env-data ul li label { display: block; line-height: 30px; color: #222; font-size: 16px;}

.mt-inner-env-image { width: calc(53% - 100px); position: relative;}
.mt-inner-env-image .swiper-slide { height: 190px; overflow: hidden; background-color: rgba(255,255,255,.8); border: 2px solid rgba(255,255,255,.5); border-radius: 8px; position: relative;}

.mt-inner-env-image .swiper-button-prev, .mt-inner-env-image .swiper-button-next { width: 50px; height: 50px; margin-top: -25px; padding: 15px; background: rgba(0, 0, 0, .35); border-radius: 50%; top: 50%;}
.mt-inner-env-image .swiper-button-prev { left: -70px;}
.mt-inner-env-image .swiper-button-next { right: -70px;}
.mt-inner-env-image .swiper-button-prev:hover, .mt-inner-env-image .swiper-button-next:hover { background: #5fb62f;}
.mt-inner-env-image .swiper-button-disabled { opacity: .2 !important;}
/*mt-inner-environment end*/


/*mt-inner-env-product start*/
.mt-inner-env-product { overflow: hidden; padding: 100px 0 160px; background-color: #f2f8f7;}
.mt-inner-envpro-swiper { position: relative;}
.mt-inner-envpro-swiper .swiper-slide { overflow: hidden; background-color: #fff; border-radius: 8px; position: relative;}
.mt-inner-envpro-swiper .swiper-slide::after { content: ''; display: block; width: 0; height: 3px; overflow: hidden; background-color: #5fb62f; position: absolute; left: 0; bottom: 0; transition: all 0.5s; -webkit-transition: all 0.5s;}
.mt-inner-envpro-swiper .swiper-slide:hover::after, .mt-inner-envpro-swiper .swiper-slide-active::after { width: 100%;}
.mt-inner-envpro-swiper .swiper-slide .image { width: 100%; height: 260px; overflow: hidden;}
.mt-inner-envpro-swiper .swiper-slide .image a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.mt-inner-envpro-swiper .swiper-slide:hover .image a img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.mt-inner-envpro-swiper .swiper-slide .text { width: 100%; height: 340px; overflow: hidden; padding: 30px;}
.mt-inner-envpro-swiper .swiper-slide .text a.name { display: block; width: 100%; height: 32px; overflow: hidden; line-height: 32px; color: #222; font-size: 24px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; margin-bottom: 20px;}
.mt-inner-envpro-swiper .swiper-slide:hover .text a.name { color: #5fb62f;}
.mt-inner-envpro-swiper .swiper-slide .text dl dd { width: 100%; height: 30px; overflow: hidden; line-height: 30px; color: #777; font-size: 16px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 1; line-clamp: 1; -webkit-box-orient: vertical;}

.mt-inner-envpro-swiper .swiper-button-prev, .mt-inner-envpro-swiper .swiper-button-next { width: 50px; height: 50px; margin-top: -25px; padding: 15px; background: rgba(0, 0, 0, .2); border-radius: 50%; top: 50%;}
.mt-inner-envpro-swiper .swiper-button-prev { left: -80px;}
.mt-inner-envpro-swiper .swiper-button-next { right: -80px;}
.mt-inner-envpro-swiper .swiper-button-prev:hover, .mt-inner-envpro-swiper .swiper-button-next:hover { background: #5fb62f;}
.mt-inner-envpro-swiper .swiper-button-disabled { opacity: .2 !important;}
/*mt-inner-env-product end*/


@media (max-width:1680px) {
  .mt-inner-environment { padding: 80px 0;}
  .mt-inner-env-text .mt-inner-env-title { padding-bottom: 24px;}
  .mt-inner-env-title h3 { line-height: 1.2; font-size: 36px;}
  .mt-inner-env-title span { line-height: 30px; font-size: 22px; margin-top: 12px;}
  .mt-inner-env-title::after { width: 40px; height: 4px;}
  .mt-inner-env-data ul { margin: 0 -20px;}
  .mt-inner-env-data ul li { margin-top: 40px; padding: 0 20px;}
  .mt-inner-env-data ul li p span { font-size: 52px;}
  .mt-inner-env-data ul li p sub { font-size: 32px;}

  .mt-inner-env-image { width: calc(53% - 80px);}

  .mt-inner-env-product { padding: 80px 0 120px;}
  .mt-inner-envpro-swiper .swiper-slide .image { height: 240px;}
  .mt-inner-envpro-swiper .swiper-slide .text { height: 320px; padding: 24px;}
  .mt-inner-envpro-swiper .swiper-slide .text a.name { height: 30px; line-height: 30px; font-size: 22px; margin-bottom: 15px;}
  .mt-inner-envpro-swiper .swiper-button-prev { left: -74px;}
  .mt-inner-envpro-swiper .swiper-button-next { right: -74px;}

  
}

@media (max-width:1600px) {
}

@media (max-width:1560px) {
}

@media (max-width:1440px) {
  .mt-inner-environment { padding: 60px 0;}
  .mt-inner-env-text .mt-inner-env-title { margin-bottom: 30px; padding-bottom: 20px;}
  .mt-inner-env-title h3 { font-size: 32px;}
  .mt-inner-env-title span { line-height: 30px; font-size: 20px; margin-top: 10px;}
  .mt-inner-env-con, .mt-inner-env-con div, .mt-inner-env-con p, .mt-inner-env-con p span, .mt-inner-env-con span, .mt-inner-env-con p em, .mt-inner-env-con em { line-height: 25px !important; font-size: 15px !important;}
  .mt-inner-env-data ul { margin: 0 -15px;}
  .mt-inner-env-data ul li { margin-top: 30px; padding: 0 15px;}
  .mt-inner-env-data ul li p span { font-size: 48px;}
  .mt-inner-env-data ul li p sub { font-size: 28px;}
  .mt-inner-env-data ul li label { line-height: 25px; font-size: 15px;}

  .mt-inner-env-image { width: calc(53% - 60px);}
  .mt-inner-env-image .swiper-slide { height: 170px;}
  .mt-inner-env-image .swiper-button-prev, .mt-inner-env-image .swiper-button-next { width: 44px; height: 44px; margin-top: -22px; padding: 13px;}
  .mt-inner-env-image .swiper-button-prev { left: -60px;}
  .mt-inner-env-image .swiper-button-next { right: -60px;}
  
  .mt-inner-env-product { padding: 60px 0 100px;}
  .mt-inner-envpro-swiper .swiper-slide .image { height: 220px;}
  .mt-inner-envpro-swiper .swiper-slide .text { height: 300px; padding: 20px;}
  .mt-inner-envpro-swiper .swiper-slide .text a.name { height: 30px; line-height: 30px; font-size: 20px; margin-bottom: 10px;}
  .mt-inner-envpro-swiper .swiper-slide .text dl dd { font-size: 15px;}
  .mt-inner-envpro-swiper .swiper-button-prev, .mt-inner-envpro-swiper .swiper-button-next { width: 44px; height: 44px; margin-top: -22px; padding: 13px;}
  .mt-inner-envpro-swiper .swiper-button-prev { left: -60px;}
  .mt-inner-envpro-swiper .swiper-button-next { right: -60px;}
  
}

@media (max-width:1366px) {
  .mt-inner-env-text .mt-inner-env-title { margin-bottom: 25px; padding-bottom: 15px;}
  .mt-inner-env-title h3 { font-size: 30px;}
  .mt-inner-env-title span { line-height: 28px; font-size: 18px;}
  .mt-inner-env-title::after { width: 30px; height: 3px;}
  
  .mt-inner-envpro-swiper .swiper-slide .image { height: 210px;}
}

@media (max-width:1280px) {

  .mt-inner-env-title h3 { font-size: 28px;}
  .mt-inner-env-title span { line-height: 26px; font-size: 16px;}
  .mt-inner-env-con, .mt-inner-env-con div, .mt-inner-env-con p, .mt-inner-env-con p span, .mt-inner-env-con span, .mt-inner-env-con p em, .mt-inner-env-con em { line-height: 24px !important; font-size: 14px !important;}
  .mt-inner-env-data ul li p span { font-size: 40px;}
  .mt-inner-env-data ul li label { line-height: 24px; font-size: 14px;}

  .mt-inner-env-image .swiper-slide { height: 160px;}

  .mt-inner-envpro-swiper .swiper-slide .image { height: 185px;}
  .mt-inner-envpro-swiper .swiper-slide .text { height: 272px; padding: 16px 20px;}
  .mt-inner-envpro-swiper .swiper-slide .text a.name { font-size: 18px;}
  .mt-inner-envpro-swiper .swiper-slide .text dl dd { height: 28px; line-height: 28px; font-size: 14px;}
}

@media (max-width:1200px) {	
  .mt-inner-env-data ul li p span { font-size: 36px;}
  .mt-inner-env-data ul li p sub { font-size: 24px;}
  .mt-inner-env-image .swiper-slide { height: 154px;}
  .mt-inner-env-image .swiper-button-prev, .mt-inner-env-image .swiper-button-next { width: 40px; height: 40px; margin-top: -20px; padding: 11px;}
  .mt-inner-env-image .swiper-button-prev { left: -50px;}
  .mt-inner-env-image .swiper-button-next { right: -50px;}

  .mt-inner-envpro-swiper .swiper-button-prev, .mt-inner-envpro-swiper .swiper-button-next { width: 40px; height: 40px; margin-top: -20px; padding: 11px;}
  .mt-inner-envpro-swiper .swiper-button-prev { left: -50px;}
  .mt-inner-envpro-swiper .swiper-button-next { right: -50px;}

}

@media (max-width:1080px) {
  .mt-inner-env-text { width: 48%;}
  .mt-inner-env-data ul li p span { font-size: 32px;}
  .mt-inner-env-data ul li p sub { font-size: 22px; margin-left: 6px;}
  .mt-inner-env-image { width: calc(52% - 40px);}
  .mt-inner-env-image .swiper-slide { height: 140px;}
  .mt-inner-env-image .swiper-button-prev { left: -20px;}
  .mt-inner-env-image .swiper-button-next { right: -20px;}
  
  .mt-inner-envpro-swiper { padding-bottom: 60px;}
  .mt-inner-envpro-swiper .swiper-slide .image { height: 240px;}
  .mt-inner-envpro-swiper .swiper-button-prev, .mt-inner-envpro-swiper .swiper-button-next { margin-top: 0; top: inherit; bottom: 0;}
  .mt-inner-envpro-swiper .swiper-button-prev { left: calc(50% - 50px);}
  .mt-inner-envpro-swiper .swiper-button-next { right: calc(50% - 50px);}
}

@media (max-width:1024px) {
  .mt-inner-envpro-swiper .swiper-slide .image { height: 220px;}

}

@media (max-width:920px) {
  .mt-inner-environment { padding: 40px 0;}
  .mt-inner-env-text .mt-inner-env-title { margin-bottom: 20px; padding-bottom: 12px;}
  .mt-inner-env-title h3 { font-size: 24px;}
  .mt-inner-env-title span { line-height: 24px; font-size: 14px; margin-top: 6px;}
  .mt-inner-env-data ul { margin: 0 -10px;}
  .mt-inner-env-data ul li { margin-top: 20px; padding: 0 10px;}
  .mt-inner-env-data ul li p { margin-bottom: 6px;}
  .mt-inner-env-data ul li p span { font-size: 30px;}

  .mt-inner-env-product { padding: 40px 0 80px;}
  .mt-inner-envpro-swiper .swiper-slide .image { height: 200px;}
}

@media (max-width:820px) {
  .mt-inner-env-container { display: block;}
  .mt-inner-env-text { width: 100%;}
  .mt-inner-env-image { width: 100%; margin-top: 40px;}
  .mt-inner-env-image .swiper-slide { height: 150px;}

  .mt-inner-envpro-swiper .swiper-slide .image { height: 180px;}
}

@media (max-width:767px) {
  .mt-inner-env-data ul li label { line-height: 22px; font-size: 12px;}
  .mt-inner-env-image .swiper-slide { height: 124px;}
  .mt-inner-env-image .swiper-button-prev { left: 0;}
  .mt-inner-env-image .swiper-button-next { right: 0;}

  .mt-inner-envpro-swiper .swiper-slide .image { height: 240px;}
  .mt-inner-envpro-swiper .swiper-slide .text { height: auto;}
}

@media (max-width:390px) {
  .mt-inner-env-image .swiper-slide { height: 120px;}
  
  .mt-inner-envpro-swiper .swiper-slide .image { height: 220px;}
}

@media (max-width:320px) {
  .mt-inner-env-title h3 { font-size: 22px;}
  .mt-inner-env-image .swiper-slide { height: 170px;}

  .mt-inner-envpro-swiper .swiper-slide .image { height: 180px;}
  .mt-inner-envpro-swiper .swiper-slide .text a.name { font-size: 16px;}
}

